/* -----------------------------------------------------------------------------
Title:        Full Size Layout Styles
Description:  Styles delivered to devices with a minimum width of 1080px wide
Author:       frankie@viridianspark.com
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* Global Structure --------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.wrap,
#nav-global .wrap,
#nav-quicklinks.wrap {
	width: 1080px;
}
#nav-global.navGradAdmission .wrap,
#nav-global.navCount2 .wrap {
	width: 100%;
}
	#content {}
	.ie7 #content,
	.ie8 #content {
		width: 544px;
	}
	.ie7 .page-subsite #content,
	.ie8 .page-subsite #content {
		width: auto;
	}
	#nav {
		margin-left: -1080px;
	}
	#tmp-cols-2 .col-1 {
		width: 451px;
	}
	#tmp-cols-2 .col-2 {
		width: 608px;
	}
#footer ul[class*="col-"] {
	width: 152px;
	padding: 11px 0 0 32px;
}
#footer .row .col-1 {
	padding: 0 40px 0 0;
}
#footer .row .col-5 {
	width: 247px;
}
/* -------------------------------------------------------------------------- */
/* Navigation --------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.js-on #nav-quicklinks {
	margin-left: -540px;
}
#masthead .link-home {
	right: 50%;
	margin-right: -416px;
}
	#nav-quicklinks li {
		width: 135px;
	}
		#nav-quicklinks a {
			font-size: 1.2em;
		}
			#nav-quicklinks ._icon {
				display: block;
				width:68px;
				height: 68px;
				background-color: #061531;
				background-image: url(images/sprites/quicklinks.png);
				border-bottom: 1px solid #1B2E4F;
				-webkit-border-radius: 2px;
				   -moz-border-radius: 2px;
				        border-radius: 2px;
				margin: 0 auto 10px;
			}

#nav-quicklinks ._icon.icon-ql-az           {background-position: 0 0;}
#nav-quicklinks ._icon.icon-ql-map          {background-position: -68px 0;}
#nav-quicklinks ._icon.icon-ql-blackboard   {background-position: -136px 0;}
#nav-quicklinks ._icon.icon-ql-calendar     {background-position: -204px 0;}
#nav-quicklinks ._icon.icon-ql-mail         {background-position: -272px 0;}
#nav-quicklinks ._icon.icon-ql-healthsafety {background-position: -340px 0;}
#nav-quicklinks ._icon.icon-ql-dining       {background-position: -408px 0;}
#nav-quicklinks ._icon.icon-ql-libraries    {background-position: -476px 0;}

#nav-tools {
	left: 50%;
	margin-left: -475px;
}
	#nav-tools li {
		padding: 0 0 0 8px;
	}
		#nav-tools a {
			font-size: 1.2em;
		}

#nav-audience {
	width: 645px;
	text-align: right;
	margin-left: -215px;
}
.page-subsite #nav-audience {
	width: 645px;
	width: 838px;
	margin-left: -539px;

}
	#nav-audience a {
		font-size: 1.3em;
		padding: 9px 8px;
	}

#nav-az {
	left: 50%;
	right: auto;
	margin: 0 0 0 230px;
}

#nav-tray {
	font-size: 1.4em;
	line-height: 1.357em;
}
	#nav-tray .close span {
		right: auto;
		left: 50%;
		margin-left: 447px;
	}
	#nav-tray div[class*="col-"] {
		padding: 0 52px 16px;
		margin: 0;
	}
	#nav-tray .row .col-1 {
		width: 325px;
	}
	#nav-tray .row .col-2 {
		width: 220px;
	}
	#nav-tray .row .col-3 {
		width: 325px;
	}
		#nav-tray h2,
		#nav-tray .col-3 .head {
			font-size: 0.857em;
		}
		#nav-tray .assoc {
			height: 184px;
				overflow: hidden;
		}

/* -------------------------------------------------------------------------- */
/* Modules ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
.mod-carousel .tray {
	min-height: 278px;
	font: 1.4em/1.643em "TheSerif", Georgia, serif;
}
	.mod-carousel .add {
		position: relative;
		width: 544px;
	}
		.mod-carousel .add img {
			width: auto;
		}
	.mod-carousel .content {
		width: 222px;
		padding-bottom: 3em;
	}
		.mod-carousel .head {
			font-size: 1.286em;
			line-height: 1.333em;
			padding: 0 0 4px;
		}
.nav-carousel {
	width: 222px;
}

.mod-slider .window {
	position: relative;
		z-index: 2;
	overflow: hidden;
	margin: 0 auto;
}
	.mod-slider .inside {
		width: 1080px;
		margin: 0 auto;
	}
		.mod-slider .add {
			width: 682px;
		}
			.mod-slider iframe,
			.mod-slider .add img {
				margin-left: 72px;
			}
			.mod-slider.singleitem iframe,
			.mod-slider.singleitem .add img {
				margin-left: 73px;
			}
		.mod-slider .content,
		.mod-slider.singleitem .content {
			width: 325px;
			padding: 49px 20px 49px 30px;
		}
		.ie7 .mod-slider .content,
		.ie7 .mod-slider.singleitem .content {
			width: 275px;
		}
.mod-slider .nav-carousel {
	left: 50%;
	width: 295px;
	margin-left: 245px;
}

.mod-banner {
	font-size: 1em;
}
.mod-banner .content {
	width: 270px;
	line-height: 1.643em;
	margin-left: -270px;
}
	.mod-banner .head {
		font-size: 1.286em;
		line-height: 1.333em;
	}

.mod-triimage .content,
.mod-quadimage .content {
	position: absolute;
		left: 0;
		bottom: 0;
	width: 100%;
	background: rgba(79,81,84,.8);
}
.ie7 .mod-triimage .content,
.ie8 .mod-triimage .content,
.ie7 .mod-quadimage .content,
.ie8 .mod-quadimage .content  {
	background: #4F5154;
}

.mod-tripanel input[type="text"] {
	float: left;
	width: 151px;
}
.ie7 .mod-tripanel input[type="text"] {
	width: 138px;
}
.mod-tripanel input[type="submit"] {
	margin: -6px 0 0 0;
}
.ie7 .mod-tripanel input[type="submit"] {
	position: relative;
		left: 5px;
	padding: 5px 10px 3px;
	border: 1px solid #FDBE14;
	border-bottom: 3px solid #D48E0A;
}

.mod-pagetune {}
	.mod-pagetune .video {
		width: 451px;
		border-right: 1px solid #8399AE;
	}
	.mod-pagetune .content {
		width: 570px;
		margin: 0 34px 0 0;
	}
	.mod-pagetune select {
		width: 151px;
	}
.mod-pagetune .mod-filter .col-1,
.mod-pagetune .mod-filter .col-2,
.mod-pagetune .mod-filter .col-3,
.mod-pagetune .mod-filter .col-4 {
	width: 148px;
}
.mod-pagetune .mod-filter .col-4 {
	top: 0;
	width: 35px;
}

.librarySearchForm .col-1,
.librarySearchForm .col-2,
#container .librarySearchForm .col-3 {
	height: 1.75em;
	width: 125px;
}
.librarySearchForm .journalSearchWrapper .col-1 {
	width: auto;
}
.librarySearchForm .journalSearchWrapper .col-2,
.librarySearchForm .journalSearchWrapper .col-2 {
	width: 145px;
}
.librarySearchForm .journalSearchWrapper .col-2.short {
	width: 60px;
}
#container .librarySearchForm .col-3 {
	width: 161px;
}
.librarySearchForm select {
	width: 100%;
}

.librarySearchForm .text {
	width: 125px;
}
.librarySearchForm .fullWidth .text {
	width: 417px;
}
#container .librarySearchForm ._button,
#container input._button[type="submit"] {
	float: left;
}

.mod-upper *[class*="col-"] {
	width: 244px;
	margin: 0 19px 0 0;
}
	.mod-upper .intro {
		line-height: 1.813em;
	}
	.mod-upper ._navstrip,
	.mod-upper .tab-nav {
		width: 100%;
		font-size: 1.4em;
	}
	.ie7 .mod-upper ._navstrip {
		text-align: center;
	}
		.ie7 .mod-upper ._navstrip li {
			position: static;
		}
		.ie7 .mod-upper ._navstrip .div {
			margin-top: -24px;

		}
		.ie7 .mod-upper ._navstrip .fill {
			display: none;
		}
			.ie7 .mod-upper ._navstrip a {
				position: static;
				padding: 5px 5px 5px 10px;
			}
		.mod-upper .tab-nav li {
			border-left: 1px solid #806D45;
		}
		.mod-upper .tab-item {
			font-size: 1.4em;
			line-height: 1.5em;
			padding: 14px 19px;
		}
		.ie7 .mod-upper .tab-item {
			position: relative;
		}

.mod-video .video {
	width: 532px;
}
.mod-video .content {
	width: 269px;
}

.mod-sectionlist {
	font-size: 1.4em;
	line-height: 1.5em;
}
	.mod-sectionlist .content {
		width: 314px;
	}
	.mod-sectionlist .fullWidth {
		width: 100%;
	}
		.mod-sectionlist .head {
			font-size: 1.143em;
			line-height: 1.313em;
		}
		.mod-sectionlist .links {
			width: 230px;
		}
			.mod-sectionlist .title {
				font-size: 0.786em;
			}
			.mod-sectionlist .links li {
				line-height: 1.286em;
			}

.mod-filter .col-1,
.mod-filter .col-2,
.mod-filter .col-3,
.mod-filter .col-4 {
	width: 138px;
}
.mod-filter .col-4 {
	left: 4px;
	width: 34px;
}

.mod-row {
	font-size: 1.4em;
	line-height: 1.357em;
}
.ie7 .mod-row {
	width: 100%;
}
	.mod-row div[class*="col-"],
	.page-wide .mod-row div[class*="col-"],	
	#tmp-cols-2 .col-2 {
		margin: 0 0 0 21px;
	}

	.mod-row div.col-n,
	.mod-row.row-nnw .col-n,
	.mod-row .col-3 {
		width: 214px;
	}
	.page-wide .mod-row div.col-n,
	.page-wide .mod-row.row-nnw .col-n,
	.page-wide .mod-row .col-3 {
		width: 250px;
	}
	.mod-row div.col-w {
		width: 343px;
	}
	.mod-row div.col-W {
		width: 578px;
	}
	.page-wide .mod-row div.col-W,
	.page-wide .mod-row div.col-3.col-W {
		width: 538px;
		margin: 0 0 0 21px;
	}

.mod-events li {
	padding-top: 0;
}
	.mod-events .day {
		top: 9px;
		font: italic 4.286em/1em Georgia, Times, serif;
		padding: 0 10px 25px;
	}
	.mod-events .div {
		margin-bottom: 16px;
	}

.flickr_badge_uber_wrapper {
	position: relative;
	padding: 38px 0 0 28px;
	margin: 0 13px 0 10px;
}
	.js-on .flickr_badge_wrapper {
		position: relative;
		width: 999999px;
	}
			.mod-photos img {
				width: auto;
				height: auto;
				margin: 0 28px 30px 0;
			}
	.mod-photos .btn {
		position: absolute;
			top: 50%;
		width: 30px;
		height: 33px;
			overflow: hidden;
		margin: -13px 0 0 0;
		cursor: pointer;
	}
	.mod-photos .visible {
		display: block;
	}
	.mod-photos .prev {
		left: -6px;
		background: #002E5D url(images/sprites/lArrow-yellow.png) no-repeat 50% 50%;
	}
	.mod-photos .next {
		right: -6px;
		background: #002E5D url(images/sprites/rArrow-yellow.png) no-repeat 10px 50%;
	}

.mod-spotlight {}
		.mod-spotlight .img {
			float: none;
			margin: 8px 0 18px;
		}
		.mod-spotlight .title {
			padding: 0 0 2px;
		}
		.mod-spotlight .subtitle {
			padding: 0 0 2px;
		}
		.mod-spotlight p {
			padding: 0;
		}
		.mod-spotlight .more {}

.mod-tabs .row div[class*="col-"] {
	width: 382px;
}

#content .tabs-h .tab-nav,
#tmp-cols-2 .tabs-h .tab-nav {
	font-size: 1.13em;
}
	.tabs-h .tab-nav a {
		padding: 5px 17px;
	}
	.tabs-v .tab-nav a {
		padding: 8px 17px;
	}

.mod-sort div.col-1 {
	float: left;
	width: 70%;
}
.mod-sort div.col-2 {
	width: 30%;
	float: right;
}
	.mod-sort .alpha li {
		float: left;
		width: auto;
		padding: 0 2px 0 1px;
	}
		.mod-sort .alpha a {
			text-align: left;
		}

.mod-linklist {
	line-height: 1.214em;
}
/* -------------------------------------------------------------------------- */
/* Forms -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
input[type="text"],
textarea,
select {
	width: 75%;
}
input[type="submit"] {
	margin: 0 25% 0 0;
}